
QGIS Application - Feature request #18579

More intuitive Legend Items when adding legend to layout

2018-03-29 03:29 PM - Brett Hankerson

Status: Closed

Priority: Normal

Assignee:

Category: Map Legend

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 26467

Description

Not a critical issue, but it does get annoying having to remove labels from 10 other maps when I only want the label from the selected

layer. A toggle option in settings would be great, something like "Add labels only from selected map canvas features". As it is, I can never

use the "Auto update" Legend items function.

Related issues:

Duplicates QGIS Application - Bug report # 11293: Auto update Shows All Layers Closed 2014-09-29

History

#1 - 2018-03-29 03:54 PM - Harrissou Santanna

Is this a duplicate of #11293?

#2 - 2018-03-29 04:06 PM - Brett Hankerson

Aha, so it is, sorry about that. Must be a rather difficult fix.

#3 - 2018-03-29 04:15 PM - Harrissou Santanna

- Duplicates Bug report #11293: Auto update Shows All Layers added

#4 - 2018-03-29 04:16 PM - Harrissou Santanna

- Resolution set to duplicate

- Status changed from Open to Closed

Thanks. I'm closing then.
